Bug 1021695 - misspellings in /var/log/messages when performing an SCAP evaluation
misspellings in /var/log/messages when performing an SCAP evaluation
Status: CLOSED NEXTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openscap (Show other bugs)
5.11
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Šimon Lukašík
BaseOS QE Security Team
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-21 16:06 EDT by Rich Jerrido
Modified: 2016-09-12 09:18 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-09 13:56:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rjerrido: needinfo+


Attachments (Terms of Use)

  None (edit)
Description Rich Jerrido 2013-10-21 16:06:59 EDT
Description of problem:

When running openscap, there is a misspelling noted in /var/log/messages when an evaluation is completed

Version-Release number of selected component (if applicable):
openscap-utils-0.9.11-1.el5


How reproducible:
100%

Steps to Reproduce:
1. install openscap-utils
2. run an evaluation of a system (oscap xccdf eval)
3. note error in /var/log/messages

Actual results:
oscap returns with a message similar to:

oscap: Evaluation finnished. Return code: 2, Base score 60.230549.

Expected results:

finnished should be spelled as 'finished'
Comment 1 Šimon Lukašík 2013-10-22 04:15:07 EDT
Fixed upstream.

openscap.git 4a232ef09603ea735be68756793ed4bb56083b92

Thanks for report!
Comment 3 RHEL Product and Program Management 2014-02-24 19:12:05 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unable to address this
request at this time.

Red Hat invites you to ask your support representative to
propose this request, if appropriate, in the next release of
Red Hat Enterprise Linux.
Comment 4 RHEL Product and Program Management 2014-03-07 08:31:51 EST
This bug/component is not included in scope for RHEL-5.11.0 which is the last RHEL5 minor release. This Bugzilla will soon be CLOSED as WONTFIX (at the end of RHEL5.11 development phase (Apr 22, 2014)). Please contact your account manager or support representative in case you need to escalate this bug.
Comment 5 Šimon Lukašík 2014-03-09 13:56:04 EDT
Closing as a next release. See comment 2.

Note You need to log in before you can comment on or make changes to this bug.